print [@
#include <libcschem/config.h>

/* Version number of package */
#define SCH_VERSION "@/local/version@"
#define SCH_REVISION "@/local/revision@"

/****************************************************************************/
/* Paths */

/* Relative path from bindir to exec_prefix */
#define BINDIR_TO_EXECPREFIX ".."

/* the dot-dir: where to save user config under ther user's home; it's used
   as ~/DOT_SCH_RND/ */
#define DOT_SCH_RND "@/local/csch/dot_sch_rnd@"


#ifdef RND_WANT_FLOATING_FHS
#	define SCH_PREFIX rnd_w32_root
#	define SCHSHAREDIR rnd_w32_sharedir
#	define SCHLIBDIR rnd_w32_libdir
#	define BINDIR rnd_w32_bindir
#	define SCHCONFDIR sch_floating_confdir
extern char *sch_floating_confdir;
#else
#	define SCH_PREFIX "@/local/prefix@"
#	define SCHSHAREDIR SCH_PREFIX "/share/sch-rnd"
#	define SCHLIBDIR SCH_PREFIX "/lib/sch-rnd"
#	define BINDIR SCH_PREFIX "/bin"
#	define SCHCONFDIR "@/local/confdir@"
#endif

@]
